Mantis Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000990FS Upgrade Project (Media VPs)Mission Relatedpublic2013-12-07 00:212013-12-20 16:21
ReporterGoober5000 
Assigned ToMjnMixael 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000990: Their Finest Hour (SM3-08) minor bugs
DescriptionFrom http://www.hard-light.net/forums/index.php?topic=74389.0 [^]

The beam-free-all event should only fire after all allied warships have arrived.
The voice-over refers to four freighters, but only three are present.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001222)
MjnMixael (manager)
2013-12-16 23:31

I played with the Voice Over for a while this evening. There isn't much to work from with Colossus lines. There are no lines with anything sounding similar to 'Three'. I found the word 'Multiple', but the tone isn't quite right.

What worked best was just shortening the line to "Command, the Shivans have undefended freighters in system" (instead of "four undefended freighters..."). Others can play around with that option, but there isn't much to work with.

The other option Zacam suggested is to add a 4th freighter.. and to keep mission balance, have it warp out pretty quickly. They are Shivans, we don't need to explain it. Personally, I'd have it going the opposite direction from the three and warp into the node.
(0001226)
Goober5000 (administrator)
2013-12-17 10:27

Why not just have four freighters, period? Don't have it warp out, just have it do what the other freighters are doing. It changes balance, yes, but not severely. It's not much harder to destroy four freighters versus three, especially with a fixed beam-free-all sexp.

In fact, I wonder if Volition removed one of the freighters specifically because beam-free-all wasn't working.
(0001243)
MjnMixael (manager)
2013-12-20 16:21

Fixed in revision 1528.

- Issue History
Date Modified Username Field Change
2013-12-07 00:21 Goober5000 New Issue
2013-12-07 00:21 Goober5000 Status new => assigned
2013-12-07 00:21 Goober5000 Assigned To => Zacam
2013-12-16 23:31 MjnMixael Note Added: 0001222
2013-12-17 10:27 Goober5000 Note Added: 0001226
2013-12-18 13:38 MjnMixael Assigned To Zacam => AdmiralNelson
2013-12-20 16:21 MjnMixael Note Added: 0001243
2013-12-20 16:21 MjnMixael Status assigned => resolved
2013-12-20 16:21 MjnMixael Resolution open => fixed
2013-12-20 16:21 MjnMixael Assigned To AdmiralNelson => MjnMixael


MantisBT 1.2.11[^]
Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker